/** GLOBAL  
==================================================================================================== **/
/** DEFAULT **/
html, body { min-height:100%; }
body {
	position:relative; 
    font:16px/1.3 'PlexesPro-Light',"DINPro-Regular","Nunito",sans-serif;  letter-spacing:0.5px; 
    font-weight: 300;
    color: #231f20;
    background:#fff;
}
h1, h2, h3, h4, h5, h6 {
	line-height:normal; margin:0 0 20px; color:#de6d36;
	text-transform:uppercase; letter-spacing:1px; font-weight: bold; font-family:"PlexesPro-Medium"}
h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }

p { margin:0 0 20px; }
ul { list-style:disc; margin:0 0 20px 14px; }
ol { list-style:decimal; margin:0 0 20px 18px; }

a {color:#de6d36; text-decoration:none;}
a:hover {color:#ccc; text-decoration:none;}
h1 a, h2 a, h3 a { color:#ffffff; text-decoration:none; border-bottom:1px dotted #ffffff; }
h1 a:hover, h2 a:hover, h3 a:hover { color:#dddddd; border:none; padding:0 0 1px; }
h5 { margin:0; }

input[type="text"], input[type="email"], input[type="number"], input[type="tel"], select, textarea { 
    background:#fff;
    -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
    margin:0;
    border:1px solid #ccc; 
    font-family: inherit;
    font-size: inherit;
    box-sizing: border-box; padding:3px
}
input[type="checkbox"], input[type="radio"] {}
.btn, .button, #agent .link-back a {
    min-width:100px; 
    margin:0; 
    padding:6px 0;
    font-size: 13px; 
    color:#eee; 
    text-align:center; 
    text-transform:uppercase;
    background:#de6d36;
    border:none; transition:all 0.2s; cursor:pointer; letter-spacing:1px;
    box-shadow:0 0 1px rgba(0, 0, 0, 0.25), 0 0 1px rgba(255, 255, 255, 0.225) inset;
    -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
    -webkit-appearance:none;
}
a.btn { display:inline-block; line-height:normal; text-decoration:none; }
.ff input[type="submit"], .ff input[type="button"] { padding:4px 0; }
.btn:hover, .button:hover , #agent .link-back a:hover{ color:#fff; text-decoration:none; background: #231F20}
a[href^=tel] { color: inherit; text-decoration: none; }
p.btn, p.button{background-color: rgba(0, 0, 0, 0);box-shadow: none;text-align: left;}
.pdf .btn{
	background: url("../images/icons/icon_pdf.png") no-repeat ;display: block;
	height: 21px;min-width: 21px;overflow: hidden;padding: 0;text-indent: -999px;width: 21px
}
table { border-collapse:separate; border-spacing:0; }
th, td { padding:5px; }
textarea{resize:vertical;}
img { vertical-align: middle; }

/** LAYOUT **/
#article { position:relative; z-index:1; min-height:100%; *padding-bottom: 60px;}
#header { position:relative; z-index:2; padding:0; background: url(../images/000000_M.png)}

#buyer-registration #header {}

#maincontent { position:relative; z-index:0; padding:0 0 100px;/*min-height: 600px*/ margin:30px 0 0}
.search_results #header, .realty #header {padding: 0}

#maincontent #listings.group {background:url("../images/000000_X.png") repeat scroll 0 0;padding: 20px}
#property  #maincontent { min-height: 0px !important}
.page-template-template_listings-php #maincontent {padding:20px 0 61px;}
#content {min-height: 200px;padding: 20px;background: url(../images/000000_X.png);color: #fff;box-sizing: border-box}
#search-results #content {background:none;padding: 0}
#content:after {display: table;content: "";clear: both}
#footer {position:relative; z-index:1; height:61px; margin:-61px 0 0;}
#article.property { min-height:inherit; }
.property #maincontent { padding:0; }
.property #footer { position:fixed; bottom:0; left:0; width:100%; height:30px; margin:0; background: url(../images/000000_F.png)}
.group { max-width:940px; margin:0 auto; }

#properties #content, #selling #content, #about-us #content, #our-approach #content,
#were-locals #content, #contact-us #content {background:none;max-width: 100%;padding: 0 80px}

#properties #maincontent {margin-top: 120px}
#properties #content ._boxx {background:url("../images/000000_X.png");max-width: 30%;padding: 20px}
#properties .page-title .line {margin-left: -350px}

#selling #content ._boxx {background:url("../images/000000_X.png");max-width: 70%;padding: 20px}
#about-us #content ._boxx, #our-approach #content ._boxx {background:url("../images/000000_X.png");max-width: 30%;padding: 20px}

#were-locals #content ._boxx {background:url("../images/000000_X.png");max-width: 25%;padding: 20px}
#contact-us #content ._boxx {background:url("../images/000000_X.png");max-width: 20%;padding: 20px}

#about-us .page-title .line, #our-approach .page-title .line, #selling .page-title .line {/*margin-left: -350px;*/ margin-left: 0}
#search-results .page-title {padding:20px; background:url(../images/000000_X.png); margin:0}
#were-locals .page-title .line, #were-locals .page-title .line, #contact-us .page-title .line {margin-left: -450px}
#search-results .page-title .line {margin-left: -200px}

.homepage_image {
    background-size: cover;
	background-repeat:no-repeat;
	background-position: center center;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 0;
}
#home .home_slider { display:none;position: fixed;width: 100%; top:0; height:100%;z-index: 0}
#home .cycle-slideshow {height: 100%; width: 100%}
#home .cycle-slideshow img {display: none;width: 100%}
#home #home-content {position: relative;z-index: 1}


/** CLASSES **/ 
#bg, #bg-front, #bg2{ position:fixed; z-index:0; top:0; left:0; width:100%; height:100%; overflow:hidden; }
.bgwrap {width: 100%;height: 100%;background-position: center;background-repeat: no-repeat;background-size: cover}
#were-locals .bgwrap {background-position: top !important;}
#about-us .bgwrap {background-position: center bottom;}
#property #bg { cursor:pointer; }
#bg img{position:absolute;width: 100%; height: auto;}
#bg-front img { position:absolute; top: -70px; width:100%; }
#bg #gallery-control { position:absolute; top:48%; left:0; width:100%; height:100%; opacity: 1 !important; }
#property #gallery-control a { position: absolute; padding: 10px; font-size: 40px; background: rgba(0,0,0,.5); color: #fff; }
#property #gallery-control a.next { right: 0px; }
#property #gallery-control a.previous { left: 0px; }

.left, .alignleft { float:left; } .alignleft { margin:0 20px 20px 0; }
.right, .alignright { float:right; } .alignright { margin:0 0 20px 20px; }
.justified { text-align:justify; }
.col-left { text-align:left; }
.col-center { text-align:center; }
.col-right { text-align:right; }

.clear, .clearer { clear:both; height:0; }
.hidden { display:none; }
.required, .red { color:#FFFFFF; }
.sep { display:block; height:1px; margin:1px 0; background: url(../img/white_10.png); }
.lead { margin:0 auto 0px; padding:0 0 0px;}
.aquo { font-family:Georgia, "Times New Roman", Times, serif; }

/*LANDING PAGE*/
#landing-page #header {margin:60px 0 0; text-align:center}
#landing-page .toggle-menu {display:none}
#landing-page .nav {display:none}
#landing-page .logo {float: none;margin: 0}
#landing-page .menu .logo img {display:inline-block}

#landing-page h1 {
    color: #fff;
    font-size: 30px;
    text-align: center;
    text-shadow: 0 1px 1px #000;
}
#landing-page .landing_page {margin: 100px auto 0;max-width: 750px; padding:0 50px}
#landing-page .contact {
    background: #231f20;
    box-sizing: border-box;
    color: #fff;
    width: 35%;
}
#landing-page .contact ._wrap {padding:20px}
#landing-page .contact p {margin:0}
#landing-page .landing_form {
    background:url("../images/000000_80.png") repeat scroll 0 0;
    box-sizing: border-box;
    width: 65%;
}
#landing-page .landing_form .gform_wrapper {padding: 20px}
#landing-page .landing_form .ginput_container {width:100%}
#landing-page .landing_form .ginput_container input[type="text"] {border:none;width: 100%}
#landing-page .landing_form input.gform_button {left:auto}
#landing-page .landing_form .gform_confirmation_wrapper {
    color: #fff;
    margin: 0;
    padding: 50px 20px;
    text-align: center;
}

#home #bg {display:none}
#home .menu .nav {display: inline-block;text-align: center;width: 100%; clear:both; float:none; margin:0; background:url(../images/000000_M.png)}
#home .menu {
    display: inline-block;
    margin-bottom: 170px;
    width: 100%; max-width:100%
}
.menu {
    /*background: url(../images/000000_M.png);*/
    margin: 30px auto 0;
    max-width: 1200px;
    position: relative;
    text-align: center;
    z-index: 2;
}
.menu .nav > li > a {font-weight:bold}
.menu .logo {
    float: left;
    margin: 0;
    padding: 10px 0;
}
.homepage .menu .logo {display:none}
.menu .logo img {display: block;max-height: 40px}
.menu .nav {
    display: inline-block;
    list-style: outside none none;
    max-width: 100%;
    min-height: 60px;
    width: auto;
}

#home .middle-homepage {
    max-width: 100%;
    position: relative;
    z-index: 1;
}
#home .middle-homepage ._wrap {
    margin: 0 auto;
    max-width: 1000px;
    padding: 0 50px;
}
#home .middle-homepage .banner {overflow:hidden}
#home .middle-homepage .banner_img {width: 50%; background: url(../images/231f20.png)}
#home .middle-homepage img {display: block;width: 100%}
#home .middle-homepage .banner_text {
    background: rgba(0, 0, 0, 0) url("../images/000000_H.png") repeat scroll 0 0;
    box-sizing:unset;color: rgb(255, 255, 255);
    float: none;width: 50%;
}
#home .middle-homepage .banner_text .wrap {padding:20px}
#home .middle-homepage .line {
    background: rgba(0, 0, 0, 0) url("../images/line_v3.png?v=0.01") no-repeat scroll 0 0;
    height: 12px;
    right:45%;
    position: absolute;
    top: 60px;
    width: 760px;
}
#home .middle-homepage .banner_text h2 {color: #fff; margin:0 0 10px; font-size:18px}
#home .middle-homepage .banner_text p {margin: 0 0 15px}
#home .example-pager {margin: 30px 0 0;text-align: center}
#home .example-pager span {color: #fff;display: inline-block;font-size: 30px;margin: 0 2px;opacity: 0.8;filter: alpha(opacity=80);cursor:pointer}
#home .example-pager span.cycle-pager-active {opacity:1;filter: alpha(opacity=100);}

/** LIGHTBOX FORMS **/
ol.cf-ol { list-style:none; margin:0; float:none }
ol.cf-ol li { padding:0 0 10px; display:inline-block; width:100% }
ol.cf-ol li label { float:left; width:200px; }
ol.cf-ol li input[type="text"] { width:268px; padding:5px 8px; border: 1px solid rgba(218, 218, 218, 1); }
ol.cf-ol li input[type="checkbox"] { float:left; margin:3px 5px 0 0; }
ol.cf-ol li select { width:268px; padding: 5px 8px; border: 1px solid rgba(218, 218, 218, 1);}
ol.cf-ol li textarea {height: 100px; border: 1px solid rgba(218, 218, 218, 1);padding: 5px 8px;width: 250px;}
ol.cf-ol li .btn { margin:0 5px 0 0; }
ol.cf-ol li.li--unsubscribe {padding-left: 200px}
ol.cf-ol li.site_alerts p.check-type { float:left; width:200px; margin:0; }
ol.cf-ol li ul {list-style:none !important;margin: 0 !important}
ol.cf-ol li.site_alerts ul.listform-alerts { float:left; width:560px; list-style:none; margin:0; }
ol.cf-ol li.site_alerts ul.listform-alerts li { float:left; width:33%; padding:0; }
ol.cf-ol li.site_alerts ul.listform-alerts span { display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options {list-style:none;margin:0;margin:5px 20px 0 0;padding:10px; background:url(../img/white_20.png)}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li { float:none; width:auto; padding:0 0 5px; }
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li.close { padding:0; text-align:right; }
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options select { width:100%; background:#FCFCFC; }
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options select.floating.alt { margin:0 0 5px; }
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li.close span { font-size:11px; cursor:pointer; }
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li.close span:hover { color:#ABB202; }
ol.cf-ol .site-alerts-wrap .prop_alerts_ul {float: left; width: 268px}
ol.cf-ol .site-alerts-wrap > p {float: left;width: 200px}
ol.cf-ol li.house_rooms .numberofrooms, ol.cf-ol li.price .prices {float:left; width:49%}
ol.cf-ol li.house_rooms select, ol.cf-ol li.price select {width:100%}
ol.cf-ol li.house_rooms .bedrooms, ol.cf-ol li.price .price_min {margin-right:2%}

#buyer-registration #content {padding: 30px 80px}
#buyer-registration ol.cf-ol li label {width:25%}
#buyer-registration ol.cf-ol li select, #buyer-registration ol.cf-ol li input[type="text"] {border-radius: 3px;width: 75%; clear: none}
#buyer-registration .button {padding-left:25%}
#buyer-registration input.btn {float:none;line-height: normal !important}

#login .contact_form > ol.cf-ol > li > label {width:100px;}
#login #content {max-width: 380px}
#login #content ol.cf-ol li input[type="text"] {width: 100%;box-sizing: border-box}
#login #content ol.cf-ol li select {width:100%}
#login ol.cf-ol li.li--unsubscribe {padding: 0 0 20px}
#login #content p.button.email_btn { padding: 0; }

/** JS SCROLL **/
#custom-scroll { width:100%; }
#custom-scroll .viewport { position:relative; width:100%; overflow:hidden; overflow-y: auto; }
#custom-scroll .overview { position:absolute; left:0; top:0; width:100%; }
#custom-scroll .thumb .end, #custom-scroll .thumb { background: #ccc; }
#custom-scroll .scrollbar { position:relative; float:right; width:3px; overflow:hidden; background:url(../img/white_10.png); }
#custom-scroll .track { position:relative; width:3px; height:100%; background:url(img/white_20.png); }
#custom-scroll .thumb { position:absolute; top:0; height:20px; width:3px; overflow:hidden; cursor:pointer; }
#custom-scroll .thumb .end { display:none; }

/** FOOTER**/
.credit-agentpoint {float: right;height: 55px;position: relative}
.credit-agentpoint a { float:right; color:#fff; margin:18px 0 0}
.credit-agentpoint span { float:left; margin:1px 5px 0 0; font-size:11px; line-height:18px; }
.credit-agentpoint img { float:left; }


/** PAGES 
==================================================================================================== **/
.page-title {/*background: url(../images/DE6D36_90.png); padding:0 20px*/ margin:0 0 25px}
.page-title h1 { font-size:18px; line-height: normal; padding:0 0 10px; font-weight: bold; color: #fff; max-width:100% }
.page-title.agent-name h1 { line-height:1.5; }
.page-title .line {position:absolute; left:0; background:url(../images/line_v7.png) no-repeat 0 0; width:700px; height:12px}

/** HOMEPAGE **/
#mid .custom-logo-block{min-height: 239px;}
#mid .custom-logo-block img{width: 600px; margin-top: 200px;height: auto;opacity: 0.8 !important; margin-top: 150px;}
#mid .custom-logo-block img.logo{display:none;}

.homepage ul.footer-nav > li.menu-item { 
    position:relative; 
    float:left; 
    margin:0 6px 0 0; 
    padding:0 9px 9px; 
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.3);
}
.homepage ul.footer-nav > li.menu-item.last { margin:0; }
.homepage ul.footer-nav > li.menu-item > a { display:block; margin:5px 0; text-align:center; color: #231f20}
.homepage ul.footer-nav ul.sub-menu { list-style:none; margin:0; padding:8px 0 0; background:url(../img/white_10.png) 0 0 repeat-x}
.homepage ul.footer-nav ul.sub-menu li:hover {background:url(../img/black_20.png)}
.homepage ul.footer-nav ul.sub-menu li a { 
    display:block; 
    color: #331551;
    position:relative; 
    padding:3px 0; 
    font-size:10px; 
    transition:all 0.2s; 
    background:url(../img/arrow_right.png) 100% center no-repeat; 
}
.homepage ul.footer-nav ul.sub-menu li:hover a {padding:3px 6px; background-position:98% center; color:#fff;text-shadow: 0px 1px 1px #000}
.footer-homepage {bottom: 0;position: fixed;width: 100%;height:74px;background: url(../images/000000_F.png);text-align:center; z-index:9}
.footer-homepage-wrap {display: inline-block}
.footer-homepage .menu-footer {display:inline-block}
.footer-homepage .menu {background: none;display: inline-block; margin:10px 0 0; list-style:none; z-index:0; top:auto !important }
.footer-homepage .menu li {float:left}
.footer-homepage .menu li.last a {border:none}
.footer-homepage .menu li a {
    border-right: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 0 40px;
    text-transform: capitalize;
}
.footer-homepage .menu li a:hover { color:#de6d36}
.footer-homepage .socmed {display: inline-block;height: 24px;margin:14px 0 0 10px}
.footer-homepage .socmed ul {display: inline-block;margin: 0; list-style:none}
.footer-homepage .socmed ul li {float:left; font-size: 19px; }
.footer-homepage .socmed ul li a {float: left;margin: 0 10px 0 0;color:#fff;}
.footer-homepage .socmed ul li a:hover { color: #de6d36; }
.footer-homepage .socmed ul li img {height: auto;width: 24px}

/** SUBSCRIPTION MANAGER **/
.subscriptions-return { margin:0 0 25px; padding:0 0 25px; background:url(../img/white_20.png) 0 100% repeat-x; }
.subscriptions-return p { margin:0; }
form.subscriptions { padding:0 0 25px; background:url(../img/white_20.png) 0 100% repeat-x; }
#market-appraisal form.subscriptions { padding:0; background:none; }
p.registered { margin:0 0 30px; }
form.deregister { margin:30px 0 0; }
form.deregister h1 { margin:25px 0; }
form.deregister p.red { margin:-10px 0 0; }
form.deregister input[type="text"] { margin:0 2px 0 0; padding:3px; }

/** GFORM **/
.gform_footer { padding:0; margin:0;}
.gsection_title { margin:20px 0; font-size:14px; }
.gfield_required { padding:0 0 0 3px; color: red !important; }
ul.gform_fields, ul.gform_fields ul { list-style:none; margin:0 !important; list-style-image: none !important; }
ul.gform_fields li.gfield { padding:0 0 10px; }
ul.gform_fields li.gfield label.gfield_label { float:left; width:200px; color: #de6d36; }
ul.gform_fields li.gfield .ginput_container { float:left; }
ul.gform_fields li.gfield input[type="text"], ul.gform_fields li.gfield input[type="tel"], ul.gform_fields li.gfield input[type="email"], ul.gform_fields li.gfield input[type="number"], ul.gform_fields li.gfield select,  ul.gform_fields li.gfield textarea { width:360px; padding:5px 8px; box-sizing: border-box}
ul.gform_fields li.gfield input[type="number"] { padding: 5px 0 5px 8px; }
ul.gform_fields li.gfield input[type="radio"] { float:left; margin:3px 5px 0 0; }
ul.gform_fields li.gfield select {padding: 5px}
.gform_wrapper .top_label .ginput_container textarea.textarea {height: 100px;padding: 5px 8px;width: 360px;}
.gform_wrapper .top_label .gfield_error textarea.textarea { width: 360px !important; }
.validation_error { margin:0 0 20px; color:#FF0000; }
.gform_wrapper ul.gform_fields li.gfield.gfield_error {background: none;border: 0;margin: 0 !important}
.gform_wrapper ul.gform_fields li.gfield.gfield_error .validation_message {margin: 0 !important;padding-top: 0 !important}
#content .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, #content .gform_wrapper li.gfield_error ul.gfield_checkbox, #content .gform_wrapper li.gfield_error ul.gfield_radio {color: red}
ul.gform_fields li.gfield.gfield_error .ginput_container { margin:0 10px 0 0; }
ul.gform_fields li.gfield .gfield_description { color:#FF0000; }
.ie ul.gform_fields li.gfield ul.gfield_radio li { clear:both; }
.ie ul.gform_fields li.gfield input[type="radio"] { margin:1px 5px 0 0; }

/** WP POST **/
.postpage #main { width:70%}
.postpage #sidebar { width:25%}
.postpage #sidebar h3 {margin: 0 0 10px}
.postpage #sidebar .side_block { margin:0 0 20px; }
.postpage #sidebar .widget ul { list-style:none; margin:0; }
.postpage #sidebar .widget ul li a {color:#fff}
.postpage #sidebar .widget ul li a:hover {color:#F3F3F3;}

.post { margin:0 0 20px; padding:0 0 10px; background:url(../img/white_20.png) 0 100% repeat-x; }
.post h3.post-title {} .post h3.post-title a { border-bottom:none; }
.post p.post-meta { font-size:11px; }

.comments { margin:0 0 40px; }
.comments ul { list-style:none; margin:0; }
.comments ul.children { margin:0 0 0 64px; }
.comments ul li { margin:0; }
.comments .comment-body { position:relative; margin:0 0 10px; padding:4px 10px 10px; background:url(../img/white_10.png); }
.comments .comment-body .commentmetadata { font-size:11px; }
.comments ul li img.avatar { float:left; margin:6px 20px 20px 0; }
.comments p { margin:0; }
.comments .reply { position:absolute; top:0; right:0; }
.comments .reply a { display:block; padding:1px 10px 2px; background:url(../img/lime_50.png); color:#f3f3f3; font-size:11px; text-decoration:none; } 
.comments .reply a:hover { background:url(../img/lime_80.png); }
.comments .reply em { padding:0 3px 0 0; }

#commentform p { margin:0 0 10px; }
#commentform p.comment-notes, #commentform p.logged-in-as { margin:0 0 25px; }
#commentform p.form-allowed-tags, #commentform p.form-submit { padding:0 0 0 200px; }
#commentform p.form-submit .btn { min-width:150px; }
#commentform p label { float:left; width:200px; margin:4px 0 0; }
#commentform input[type="text"] { width:250px; }
#commentform textarea { width:250px; }

/* custom */
p.button.rent_app_btn{box-shadow:none;background:none;padding:0}
p.pdf.btn,p.button.email_btn{box-shadow:none;background:none;text-align:left;}
.buttons .email_btn{position:relative;padding-left:200px;}
p.button.email_btn .btn,  p.button.email_btn .button {display: block;float:left;font-size: 11px;height: 24px;line-height:24px;margin-right:10px;padding:0}

h4.feed-item-title{padding: 5px 0 10px;}
.rss2html-note a{display:none;}
.lead.group h3{padding-top:10px; font-size: 24px !important}
#buying .lead {margin: 0px !important}
#buying  .lead.group h3 {padding-top: 0px}
textarea#input_1_5{width:100%!important;padding:5px;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{position:relative;left:200px}

.lightbox-wrap {padding: 15px}
.lightbox-wrap ol.cf-ol li {clear: both;float: left;padding: 0 0 10px}
.lightbox-wrap .cf-ol #captcha-image {clear: right;float: left}
.lightbox-wrap .reload-captcha {padding-left: 3px;padding-top: 8px;position: absolute}
.lightbox-wrap .reload-captcha a.btn{
    background-color: transparent;
    background-image: url("../img/reload.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    box-shadow: none;
    display: block;
    height: 24px;
    margin: 0;
    min-width: 24px;
    overflow: hidden;
    padding: 0;
    text-indent: -999px;
    width: 24px;
}
.lightbox-wrap p.requi {clear: both;float: left}
#agent .link-back a {display: block;margin-bottom: 10px;width: 100px;}

/*custom*/
.property #agents .info a{color:#fff;}
#ui-main-menu{display:none;}
#contact-us #content.group > p {display:none;}
.wppage-offices, .wppage-offices * {box-sizing: border-box}
.wppage-offices.address-office {margin-bottom: 20px;/*padding: 30px 20px; color: #fff;background: rgba(0,0,0,.8)*/}
.wppage-offices:after {display: table;content: "";clear: both}
.wppage-offices.map-office {float: left;height: 200px;margin-right: 0;width: 100%;margin-bottom: 15px}
.wppage-offices.form-contact {width: 100%;/*background: rgba(0,0,0,.8);padding: 20px;*/clear: both}
.wppage-offices.map-office iframe {height: 100% !important; width: 100% !important;}

#contact-us ol.cf-ol li input[type="text"] {padding: 5px 2%;width: 100%;}
#contact-us ol.cf-ol li label { width: 100%; }
#contact-us ol.cf-ol li textarea {padding: 5px 2%;width: 100%;}
#contact-us ol.cf-ol li input[type="text"], #contact-us ol.cf-ol li textarea {box-sizing: border-box}
#contact-us p.button.email_btn {padding-left:0;}

h3.white_text {color: #fff}

#buyer-registration .gform_wrapper .top_label .gfield_error {width: 100% !important;}
#buyer-registration .gform_wrapper .gform_body ul li.gfield > .validation_message { margin: 0px 0px 0px 225px !important; padding: 0px !important }

.calc_table {margin:0 0 20px; width:100%}
.calc_table table {width:100%}
.calc_table .calc-td-form, .calc_table .calc-td-result {padding:0; width:50%}
.calc_table .calc_field, .calc_table .calc_value {box-sizing: border-box;width: 50%}
.calc_table select, .calc_table input[type="text"] {width:90%}
.clc .calc_btn p {background:none}

#our-people .pp_content {background : #fff !important;}
#our-people .pp_content ol.cf-ol li label, #team .pp_content ol.cf-ol li label {color: #1E1E1E;}
#team .lightbox-wrap .cf-ol #captcha-image {margin-bottom: 10px}

/*contact us*/
/*#contact-us .line-one .address {width: 33%;float: left;}
#contact-us .line-two {clear: both;height: 80px;}
#contact-us .line-two .address-4 {width: 33%;float: left;}
#contact-us .line-two .address-5 {width: 33%;float: left;}*/

#upcoming-auctions .table-wrap ul.headnya li{height: 20px;background:#A99B6D !important;}
#upcoming-auctions .table-wrap ul.alt {background: #32270D}
#upcoming-auctions .table-wrap ul{margin: 0px; width: 100%; clear: both; background: #231f20;}
#upcoming-auctions .table-wrap ul li.headnya{text-align: center;}
#upcoming-auctions .table-wrap ul li.opentimes_date {float: initial; margin: 0px;padding: 7px 0px;text-align: center;}
#upcoming-auctions .table-wrap ul li{float: left;list-style: none outside none;}

#upcoming-auctions .table-wrap ul li.bedrooms_cell,#upcoming-auctions .table-wrap ul li.bathrooms_cell,
#upcoming-auctions .table-wrap ul li.carspaces_cell {width: 50px;}
#upcoming-auctions .table-wrap ul li.image {width: 20%;}
#upcoming-auctions .table-wrap ul li.image img{ width: 100%; height: auto;}
#upcoming-auctions .table-wrap ul li.place_cell{width: 16%;}
#upcoming-auctions .table-wrap ul li.suburb_cell{width: 10%;padding: 2%;}
#upcoming-auctions .table-wrap ul li.address_cell{width: 14%;padding: 2% 1%;}
#upcoming-auctions .table-wrap ul li.address_cell a:hover {color: #A99B6D}
#upcoming-auctions .table-wrap ul li.property_type_cell{width: 8%;padding: 2% 1%;}
#upcoming-auctions .table-wrap ul li.rooms_cell{width: 20%;padding: 2% 1%;}
#upcoming-auctions .table-wrap ul li.rooms_cell .property-rooms span {
	background: url('../images/icons/rooms_white_32.png') no-repeat ;height: 20px;letter-spacing: 1px
}
#upcoming-auctions .table-wrap ul li.rooms_cell span.bed {background-position: 100% -7px;padding-right: 35px;}
#upcoming-auctions .table-wrap ul li.rooms_cell span.bath {background-position: 100% -38px;margin-left: 10px;padding-right: 35px;}
#upcoming-auctions .table-wrap ul li.rooms_cell span.car {background-position: 100% -68px;margin-left: 10px;padding-right: 35px;}
#upcoming-auctions .table-wrap ul li.auction_time{width: 16%;padding: 2% 1%;}

#this-weeks-opens #maincontent #content ul.headnya {background:#A99B6D;margin: 0px;padding: 7px 0px;text-align: center;width: 100%; }
#this-weeks-opens #maincontent #content ul.alt {margin: 0px;background: #32270d;}
#this-weeks-opens #maincontent #content ul {margin: 0px; background: #231f20}
#this-weeks-opens #maincontent #content ul li {list-style: none;}
#this-weeks-opens #maincontent #content ul li.opentimes_date {width: auto !important;}
#this-weeks-opens #maincontent #content ul li.image,
#this-weeks-opens #maincontent #content ul li.suburb_cell,
#this-weeks-opens #maincontent #content ul li.rooms_cell,
#this-weeks-opens #maincontent #content ul li.price_cell,
#this-weeks-opens #maincontent #content ul li.time_cell {float: left;}

#this-weeks-opens #maincontent #content ul li.image {width: 23%}
#this-weeks-opens #maincontent #content ul li.image img{width: 100%; height: auto;}
#this-weeks-opens #maincontent #content ul li.suburb_cell {width: 23%;padding: 2% 1%}
#this-weeks-opens #maincontent #content ul li.rooms_cell {width: 17%; padding: 2% 0}
#this-weeks-opens #maincontent #content ul li.price_cell {width: 10%; padding: 2% 2%}
#this-weeks-opens #maincontent #content ul li.time_cell {width: 17%;padding: 2% 1%}
#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms span {
	background: url('../images/icons/rooms_white_32.png') no-repeat; height: 20px;letter-spacing: 1px
}
#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms .bed{background-position: 100% -7px; padding-right: 35px;}
#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms .bath{background-position: 100% -38px;margin-left: 10px;padding-right: 35px;}
#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms .car{background-position: 100% -68px;margin-left: 10px;padding-right: 35px;}
#this-weeks-opens #maincontent #content ul li.suburb_cell a:hover {color: #A99B6D}
.search-paging {clear: both;}
.search-paging .left {
    background: #fff;
    border: 1px solid #ccc;
    box-sizing: border-box;
    color: #000;
    padding: 5px; font-weight:bold; font-size:14px
}
.search-paging .left select {}
.search-paging .right {background: #fff;padding: 7px;border: 1px solid #ccc; color:#000}
body#form .gform_wrapper {background: transparent !important;} 
body#form .gform_wrapper .gform_body ul li.gfield > label {color: #fff !important}
body#form .gform_wrapper .gform_footer {padding: 0px !important; margin: 0px !important}

#calculators #content h5 {text-transform: none !important; text-transform: unset !important;  }
#urgent-repairs .gform_wrapper .gform_body ul li.gfield .gsection_title, #urgent-repairs .gform_wrapper .gform_body ul li.gfield .gsection_title, #urgent-repairs,#urgent-repairs .gform_wrapper .gfield_time_hour label,#urgent-repairs #urgent-repairs .gform_wrapper .gform_body ul li.gfield .clear-multi .gfield_time_hour  {color: #ffffff !important;}
#urgent-repairs .gform_wrapper .gform_body ul li.gfield > label { font-weight: normal !important; width: 130px; width: 100%; color: #ffffff !important;}
#urgent-repairs .gform_wrapper .gform_body ul li.gfield .clear-multi input{}
#urgent-repairs .gform_wrapper .gform_body ul li.gfield .clear-multi .gfield_time_hour {width: auto !important; width: 80px;}
#urgent-repairs .gform_wrapper .gform_body ul li.gfield .clear-multi .gfield_time_minute {width: auto !important; margin-right: 6px;}
#urgent-repairs .gform_wrapper .gform_body ul li.gfield .clear-multi .gfield_time_ampm {width: auto !important;}
#urgent-repairs .gform_wrapper .gform_body ul li.gfield .clear-multi .gfield_time_hour input,
#urgent-repairs .gform_wrapper .gform_body ul li.gfield .clear-multi .gfield_time_minute input{width: 37px !important;}
#urgent-repairs .gform_wrapper .gform_body ul li.gfield .clear-multi .gfield_time_ampm select  {width: 70px !important;}
#urgent-repairs .gform_wrapper .top_label .ginput_container textarea.textarea {border: 1px solid #A7A7A7;}
#urgent-repairs .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select {
	width: 195px !important; padding: 4px 8px !important; border: 1px solid #A7A7A7
}
#urgent-repairs .gform_wrapper .top_label .ginput_container textarea.textarea
#urgent-repairs .gform_wrapper .gform_body ul li.gfield .clear-multi .gfield_time_minute input {   margin-right: 7px !important }
#urgent-repairs img.ui-datepicker-trigger {margin-left: 5px}
#urgent-repairs #ui-datepicker-div {background:#fff; padding:10px;border-radius:3px; padding:10px; border:1px solid #231f20;border-radius: 3px; z-index: 99}
#urgent-repairs #ui-datepicker-div .ui-datepicker-clear ,#urgent-repairs #ui-datepicker-div .ui-datepicker-close{display: none;}
#urgent-repairs #ui-datepicker-div .ui-datepicker-links {text-align: center;width: 174px; background: #A99B6D}
#urgent-repairs #ui-datepicker-div .ui-datepicker-links .ui-datepicker-prev {float: left;width: 50px;}
#urgent-repairs #ui-datepicker-div .ui-datepicker-links .ui-datepicker-current {width: 65px !important;float: left;}
#urgent-repairs #ui-datepicker-div .ui-datepicker-links a {color: #fff}
#urgent-repairs #ui-datepicker-div .ui-datepicker-header {width: 100%; text-align: center;}
#urgent-repairs #ui-datepicker-div a{cursor: pointer;}
#urgent-repairs #ui-datepicker-div .ui-datepicker-current-day {background: #A99B6D; }
#urgent-repairs #ui-datepicker-div .ui-datepicker-current-day a {color: #fff !important}

#urgent-repairs ul.gform_fields li.gfield input {width: 180px; border: 1px solid #A7A7A7;}
#buying #search_results .item .info {
	color:#fff; background: #292929; height: 60px;position: absolute;bottom: 26px !important;
	top: auto !important; ;border-bottom: 1px solid rgba(255,255,255,0.1)
}
#buying #search_results .item .suburb  {margin: 12px 12px 0;}
#buying #search_results .item .address {margin: 0px 12px;}
#buying #search_results .itema {height: 335px; position: relative; padding-bottom: 60px;}

#selling #maincontent, #about-us #maincontent, #our-approach #maincontent, #were-locals #maincontent, #contact-us #maincontent{ margin-top:180px}
#about-the-licensee #maincontent {margin-top:100px}

/*body#selling #selling_tab { width: 940px; margin: 0 auto ; min-height: 600px;}
body#selling .tabs-nav-footer {padding: 10px;background: #2F250E;}
body#selling .tabs-nav-footer li a {padding: 10px;}
body#selling .tabs-nav-footer li a:hover {color: #ffffff}
body#selling ul.sell-tabs-nav li{list-style: none; padding: 10 20; float: left;}
body#selling #article {padding-bottom: 0px !important}*/

.international-content {background: rgba(38, 26, 0, 0.8);padding: 20px; color:#fff }

#team .info.left {margin-bottom: 20px}
#team .info h3 { margin: 0 0 10px; }

#property-appraisal #return {margin-bottom: 20px}
#property-appraisal #return P {margin: 0 !important; color: #CE0404 !important;}

#home .home-logo {width: 395px; margin: 0 auto}
#home .home-logo img {margin: 1px 2px 0 2px; float: left; height: 11px; width: auto;background: rgba(255, 255, 255, 0.3); border-radius: 5px;padding: 7px;}
#home .home-logo img:hover {background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);}
#home .sep {background: none !important}
#home ul#menu-home-footer-menu-new.group.footer-nav {width: 945px}
#home .custom-logo-block { display: none; position: relative;}
#home .logo-text {position: relative; z-index: 2;top: 140px;width: 90% !important;}
#home .logo-watermark {width: 90% !important; }
#home .logo-home-header {width: 280px;float: left;padding: 10px 0;}
#home .logo-home-header img{width: 100%; height: auto;vertical-align: middle;}

#leasing #bg img {position: absolute; width: 100%}
#urgent-repairs form#gform_16 {padding: 20px;background:rgba(35, 24, 0, 0.8);float: left;}

/* buying with background*/
#buying #bg img, #search-residential #bg img, #recently-sold #bg img {width: 100%;height: auto;}
#search-residential .search-paging,
#search-residential .search-paging .right a ,
#search-residential #search_results .item,
#buying .search-paging,
#buying .search-paging .right a ,
#buying #search_results .item,
#recently-sold .search-paging,#recently-sold .search-paging .right a ,
#recently-sold #search_results .item,
#calculators .calculator ul label , 
#calculators #content h5 , 
#calculators .calculator.mortgage ul#calc_results
.calculator h5 {margin: 0 0 10px}

/*#selling #article #selling_tab #company_profile.sell_tab_content.active_tab h3 {display: none}
#selling #article #selling_tab #company_profile.sell_tab_content.active_tab .international-content h3 {display: block; color: #ffffff}
#selling #selling_tab h3 {color: #231f20}*/


.mfp-fade.mfp-bg {opacity: 0.001;-webkit-transition: all 0.15s ease-out; -moz-transition: all 0.15s ease-out; transition: all 0.15s ease-out}
.mfp-fade.mfp-bg.mfp-ready {opacity: 0.8}
.mfp-fade.mfp-bg.mfp-removing {opacity: 0}
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out; 
    transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {opacity: 1}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {opacity: 0}

.lightbox-wrap h2 {color: inherit}
span.reload-captcha a.btn {height: 40px;line-height: 40px;padding: 0}
#return p {margin: 0 0 10px}
.table-wrap ul {
    list-style-type: none;
    margin: 0 0 15px;    
    width: 100%;        
    background: #555;
    box-sizing: border-box;
}
.table-wrap ul:after {
    display: table;
    content: "";
    clear: both;
}
.table-wrap ul.headnya {
    background: #292929;
    padding: 10px;
    margin: 0;
}
.table-wrap ul li.image {
    width: 20%;
}
.table-wrap ul li {
    float: left;
    padding: 10px;
    width: 20%;
    box-sizing: border-box;
}
.table-wrap ul li.image img {
    width: 100%;
    vertical-align: middle;
}
.table-wrap ul.headnya li {
    padding: 0;
    width: 100%;
}
.table-wrap ul li.rooms_cell .property-rooms span  {background: url('../images/icons/rooms_white_32.png') no-repeat ;height: 20px;letter-spacing: 1px;}
.table-wrap ul li.rooms_cell span.bed {background-position: 100% -7px;padding-right: 35px;}
.table-wrap ul li.rooms_cell span.bath {background-position: 100% -38px;margin-left: 10px;padding-right: 35px;}
.table-wrap ul li.rooms_cell span.car {background-position: 100% -68px;margin-left: 10px;padding-right: 35px;}

#ui-datepicker-div {
    background: #f5f5f5;
    padding: 5px;
    border: 1px solid #ccc;
    color: #222;
}
#ui-datepicker-div a.ui-datepicker-prev {
    float: left;
    margin-right: 10px;
}
#ui-datepicker-div a.ui-datepicker-next {
    float: right;
}

.testi-content {
    margin: 0 0 20px;
    padding: 0 0 10px;
    border-bottom: 1px dotted #ddd;
}
.testi-content span.testi-author {
    display: block;
    text-align: right;
    font-weight: 700;
    font-style: italic;
}
.testi-content .testi-content-text2 {
    background: #292929;
    padding: 10px;
    margin: 0 0 5px;
}
.testi-content .author-testi2 {
    text-align: right;
    font-style: italic;
}

.wrapper-content {
    background: #fff;
    padding: 20px;
    min-height: 200px;
}
#login .wrapper-content {
    min-height: inherit;
}
#about-us .wrapper-content {
    width: 420px;
}
.wrapper-content:after {
    display: table;
    content: "";
    clear: both;
}

#property ul.property-tabs-nav {
    text-align: center;
}
#property ul.property-tabs-nav li {
    float: none;
    display: inline-block;
}

/*div.pp_default .pp_loaderIcon {
    background: url(../images/477.gif) center center no-repeat !important;
    width: 42px !important;
    height: 43px !important;
}*/

.recaptchatable #recaptcha_response_field {border: 1px solid #ccc !important}
#recaptcha_widget_div, ol.cf-ol li.captcha #recaptcha_widget_div {width: 360px;float: left}
#recaptcha_widget_div #recaptcha_table {  width: 100%}
#recaptcha_widget_div td.recaptcha_image_cell {width: 70% !important;padding-right: 0 !important}
#recaptcha_widget_div #recaptcha_image {width: 100% !important}
.recaptchatable #recaptcha_image #recaptcha_challenge_image { width: 100%; }
#recaptcha_widget_div #recaptcha_logo {width: 100% !important}
#recaptcha_widget_div #recaptcha_response_field {font-size: 14px;width: 100% !important}
#recaptcha_widget_div .recaptchatable a img {width: 42px !important}


ul.gform_fields li.gfield .ginput_complex {width: 360px}
ul.gform_fields li.gfield .ginput_complex span.ginput_left {width: 50%; box-sizing: border-box}
ul.gform_fields li.gfield .ginput_complex span.ginput_right {width: 50%}
ul.gform_fields li.gfield .ginput_complex span {display: block;float: left}
ul.gform_fields li.gfield .ginput_complex span input[type="text"] {width: 100%}
ul.gform_fields li.gfield .ginput_complex span#input_4_2_3_container {padding-right: 5px}

#open-for-inspection #content {padding: 50px 100px}

.opentimes-list {border-bottom: 1px dotted;margin: 0 0 20px;padding: 0 0 20px}
.opentimes-list ul {list-style-type: none;margin: 0}
.opentimes-list ul.headnya { width: 100%;margin: 0 0 15px;font-size: 20px}
.opentimes-list ul.headnya li {font-family: "PlexesPro-Light";font-size: 26px}
.opentimes-list:after {display: table;content: "";clear: both}

/*.opentimes-list ul .image { width:50%; margin:0 !important}
.opentimes-list ul .image img {width: 100%}
.opentimes-list ul .suburb_cell {font-size: 1.2em;margin: 5px 0}
.opentimes-list ul .property-rooms {display: block}
.opentimes-list ul .property-rooms:after {display: table;content: "";clear: both}
.opentimes-list ul .property-rooms span {display: block;float: left}
.opentimes-list .rooms_cell {width: 50%;float: left}
.opentimes-list ul .price_cell {width: 50%;float: right;font-weight: 400;text-align: right}
.opentimes-list ul .time_cell {clear: both;padding: 5px 0 0}*/

.opentimes-list ._cont {width: 60%}
.opentimes-list ._cont:hover .info {padding: 10px 20px}
.opentimes-list ._cont:hover .info .rooms_cell {right:20px}
.opentimes-list ._cont:hover .info p {color:#fff !important}
.opentimes-list ._cont .image {position:relative}
.opentimes-list ._cont .overlay {
    height: 80px;
    left: 0;
    position: absolute;
    top: 0;
    width: 80px; background:url(../img/sticker_open.png)
}
.opentimes-list ._cont img {display: block;height: auto;width: 100%}
.opentimes-list ._cont .info {
    background:url("../images/000000_80.png");
    padding: 10px; position:relative;
    transition:0.4s; -webkit-transition:0.4s
}
.opentimes-list ._cont .info p {margin:0;transition:0.4s; -webkit-transition:0.4s}
.opentimes-list ._cont .info p.suburb_cell {
    color: #de6d36;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.opentimes-list ._cont .info p.address_cell {
    color: #de6d36;
    display: block;
}
.opentimes-list ._cont .bottom_info {margin: 20px 0 0; font-family:"PlexesPro-Light"; font-size:16px}
.opentimes-list ._cont .bottom_info .price_cell {
    float: right;
    margin: 0;
    max-width: 49%;
    text-align: right;
}
.opentimes-list ._cont .bottom_info .time_cell {
    float: left;
    margin: 0;
    max-width: 49%;
}
.opentimes-list ._cont .bottom_info .time_cell .calendar {display:none}
.opentimes-list ._cont .info .rooms_cell {
    position: absolute;
    right:10px;
    top: 10px; transition:0.4s; -webkit-transition:0.4s
}

.property-rooms span {padding: 0 10px 0 20px;    min-height: 20px}
.property-rooms .bed { background: url(../images/icons/room-bed-16.png) no-repeat left center; }
.property-rooms .bath { background: url(../images/icons/room-bath-16.png) no-repeat left center; }
.property-rooms .car { background: url(../images/icons/room-car-16.png) no-repeat left center; }

.opentimes-list .property-rooms .bed { background: url(../images/icons/room-bed-white.png) no-repeat left center; }
.opentimes-list .property-rooms .bath { background: url(../images/icons/room-bath-white.png) no-repeat left center; }
.opentimes-list .property-rooms .car { background: url(../images/icons/room-car-white.png) no-repeat left center; }

.contact-r * {box-sizing: border-box}
.contact-form {width: 60%;float: left;padding-right: 40px}
.contact-list {width: 40%;float: left;padding-left: 20px}
.contact-list ul {list-style-type: none;list-style-image: none !important;margin: 0 !important}
.contact-list p { margin: 0 0 5px}
.contact-list ul li {margin: 0 0 30px !important;font-size: 14px}
.contact-list h3 {margin: 0 0 10px}
.contact-form ol.cf-ol li select {width: 100%}

.c-content h1,.c-content h2,.c-content h3,.c-content h4,.c-content h5 {color: #de6d36; margin: 0 0 10px;text-transform: inherit}
#content ul {list-style-image: url(../images/circle-gold-list.png); margin-left: 40px}
#content ul li {margin: 0 0 5px}
.c-content table {margin: 0 0 10px;font-size: 1em;color: inherit}
.c-content table td {padding: 0 20px 0 0}

.ginput_preview img {margin-right: 5px}
#return {color: #de6d36;margin: 0 0 20px}
#about.property-tabs-content .copy {max-height: 400px;overflow-y: auto}
.opentimes-list ul {list-style-image: none !important;margin-left: 0 !important}

.calculator h5 {color: #de6d36;font-weight: bold}
.calculator p {margin: 0 0 10px}
.txt-blue {color: #de6d36}

.image-row {margin: 0 -5px}
.image-row [class^=image-col-] {float: left;padding: 5px;overflow: hidden;box-sizing: border-box}
.image-row:after {display: table;content: "";clear: both}
.image-col-3 {width: 33.33%}
.image-row [class^=image-col-] img {width: 100%}

#content .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {width: 50%;margin: 0;box-sizing: border-box}
#content .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span:nth-child(odd) {padding-right: 5px}
#content .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span label {margin: 4px 0 0}
#content .gform_wrapper div.validation_error {width: 100%;color: red;border-color: red}
#content .gform_wrapper {max-width: 100%}
#content .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {margin: 5px 0 0;color: red}
#content .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {margin: 0;max-width: 100%}
#content .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	max-width: 100%;padding-left: 200px !important;
	padding-top: 5px !important;
}
#content .gform_wrapper .gform_footer {margin: 0}
#content .gform_wrapper .top_label .gfield_error {width: 100%}
#contact-us #content .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {padding-left: 0 !important}
#content .gform_wrapper .top_label .gfield_error textarea.textarea {width: 100% !important}
#content .gform_wrapper .datepicker {width: 7.75em !important}

.testimonial-simple_page {margin: 20px 0}
.testimonial_item {margin: 0px 0px 20px;padding: 10px;border-bottom: 1px dotted #999}
.testimonial_item .testimonial_name {font-weight: bold;margin: 0px}
.testimonial_item .testimonial_address {font-style: italic}
.testimonial_item .testimonial_title {text-transform: uppercase;color: #de6d36;font-size: 16px;font-weight: bold}
.testimonial_item .testimonial_testimonial {margin: 0 0 20px}

ul.testimonial-pagination {list-style:none}
ul.testimonial-pagination li {display: inline-block;background: none repeat scroll 0% 0% #47C7EF;padding: 4px 8px}
ul.testimonial-pagination li a {color: #FFF}

#contact-us {
    background: url(../images/homepage-image-med.jpg) no-repeat center;
    background-size: cover;background-attachment: fixed;
}
/*#contact-us #maincontent {background: transparent}*/
#contact-us ul.gform_fields li.gfield label.gfield_label {width: 100%;margin: 0}
#contact-us ul.gform_fields li.gfield .ginput_complex {width: 100%;color: #c0c0c0}
#contact-us ul.gform_fields li.gfield .ginput_container {width: 100%}
#contact-us ul.gform_fields li.gfield input[type="text"],#contact-us ul.gform_fields li.gfield textarea {width: 100%}
#contact-us .gform_wrapper .gform_footer input.button, #contact-us .gform_wrapper .gform_footer input[type=submit] {left: inherit}
#contact-us .gform_wrapper .gform_footer {text-align: right}
/*#contact-us #content {background: transparent;padding: 0}*/
#contact-us .line-one .address strong {font-family: "PlexesPro-Medium";font-weight: normal}
.gform_confirmation_wrapper {margin: 30px 0 20px;font-size: 1.2em;font-style: italic}

/* customize */
#about-the-licensee .about-col-1 {
    float: left;
    width: 70%;
    padding-right: 30px;
    box-sizing: border-box;
}
#about-the-licensee .about-col-2 {
    float: left;
    width: 30%;
    margin-bottom: 20px;
    text-align: center;
    box-sizing: border-box;
}
#about-the-licensee .about-col-2 img {
    width: 85%;
    border: 10px solid #1a1919;
    box-sizing: border-box;
}